Sennheiser HeadSetup CVE-2018-17612 Spoofing Vulnerability

Sennheiser HeadSetup is prone to a security vulnerability that may allow attackers to conduct spoofing attacks.

An attacker can exploit this issue to conduct spoofing attacks and perform unauthorized actions; other attacks are also possible.

Sennheiser HeadSetup 7.3.4903 is vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus